/* ----- mh-striped ----- */

.mh-striped table {
	padding: 5px;
  border-collapse: collapse;
	border-spacing: 0px;
  width: 100%;
}
.mh-striped th {
	border-left: 1px solid #80ff80;
	border-top: 1px solid #80ff80;
	border-right: 1px solid #404040; //black;
	border-bottom: 1px solid #404040; //black;

	//border-left: 1px solid #80ff80;
	padding: 2px 5px;
//	border-spacing: 0px;
	background-color: #4CAF50;
	//background-color: #80d080;
	
	//border: 1px outset;
	//border: 1px outset #80ff80;
//	border: 1px outset #c0ffc0;
//	color: #ffffff;
	color: #000000;
}
.mh-striped tr:nth-child(even){
	background: #f1f1f1;
}
.mh-striped tr:nth-child(odd){
	background: #c0c0c0;
}
.mh-striped td {
	border-right: 1px solid gray;
	border-bottom: 1px solid gray;
	padding: 2px 5px;
//	border-spacing: 0px;
}
.col {
	min-width: 11px;
	height: 16px;
	border-left: 1px solid #80ff80;
	border-top: 1px solid #80ff80;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
	/padding: 2px 5px;
	background-color: #4CAF50;
	color: #000000;
	display: inline-block;
}
/*
.mh-striped th .rowStatus {
	width: 2em;
	display: block;
	background-color:#f1f1f1;
}
*/

/* ----- mh-data ----- */

.mh-data table {
//.mh-data {
	padding: 5px;
  border-collapse: collapse;
	border-spacing: 0px;
  width: 100%;
  display: block;
	background-color: #b0b0b0;
}
.mh-data th {
	border-left: 1px solid gray;
	padding: 2px 5px;
	background-color: #c0c0c0;
	border: 1px outset;
	//color: #ffffff;
/*
style='width:1em;border: 1px outset; background-color: #c0c0c0;'
*/
}
.mh-data tr:nth-child(even){
	background: #f1f1f1;
}
.mh-data tr:nth-child(odd){
	background: #c0c0c0;
}
.mh-data td {
	border-right: 1px solid gray;
	border-bottom: 1px solid gray;
	padding: 2px 5px;
}
/* ---------- */

.pgAll
	{ 
  font-family: Verdana; 
  font-size: 8pt;
  margin-top=10;
  margin-left=0;
  margin-right=0;
  margin-bottom=0
	}
p.n0
	{ 
	text-align: Justify; 
	line-height: 100%; 
	margin-bottom: -20 
	}
p.i50
	{ 
	padding-left: 18pt;
	line-height: 100%; 
	}
p.i0_36
	{ 
	text-indent: -30; 
	line-height: 100%; 
	margin-substr: 30; 
	margin-bottom: -20 
	}
p.i36_72
	{ 
	text-indent: -30; 
	text-align: Justify; 
	line-height: 100%; 
	margin-substr: 30; 
	margin-bottom: -20 
	}
//a:link       { font-family: Verdana; font-size: 10pt; color: #000080 }
//a:visited    { font-family: Verdana; font-size: 10pt; color: #000080 }
//a:active     { font-family: Verdana; font-size: 10pt; color: #FF0000 }

DIV.divMenu
	{
	position:absolute;
	substr:0;
	top:0;
	width:100%;
	height:14;
	font-size:2pt;
	visibility:hidden;
	}

DIV.divB&&
	{
	position:absolute;
	substr:0;
	top:18;
	width:100%;
	height:5;
	font-size:2pt;
	}

DIV.headerbody
	{
	position:absolute;
	substr:0;
	top: 30;
	width:100%;
	}

A.anchorMenuDefault
	{
	text-decoration:none;
	cu$rsor:h&&;
	}

A.anchorMenuSelected
	{
	text-decoration:none;
	}
	
A
	{
	text-decoration:none;
	}
	
/* PSEUDO-CLASS 'HOVER' */

A:hover
	{
	text-decoration:none;
	color: #FF0000;
	}

A.anchorNav
	{
	text-decoration:none;
	color:highlight;
	}

/*
----- TABLE
*/
table.tblGeneral {
  font-family: Verdana; 
  font-size: 10pt; 
  background-color: #EEEEEE 
}

table.tblDefault { 
  font-family: Verdana; 
  font-size: 10pt 
}

table.DBTable {
  padding-substr:10;
  padding-right:10;
  border: thin none;
}

TD.DBTableHeader {
  font-weight: bold;   
  font-size: 10pt; 
  font-family: Verdana, MS Sans Serif;
  text-align: substr;
}

TD.DBLegendText {
  font-weight: bold;   
  font-size: 10pt; 
  font-family: Verdana, MS Sans Serif;
}

TD.DBTableText {
  font-weight: normal; 
  font-size: 10pt; 
  font-family: Verdana, MS Sans Serif;
}

TD.DBHighlightedTableText {
  background-color: buttonface; 
  color: buttontext; 
  font-weight: bold; 
  font-size: 10pt; 
  font-family: Verdana, MS Sans Serif;
  height: 18;
}

TD.DBTableHeaderColumnSeparator {
  width: 4;
}

TD.DBTableColumnSeparator {
  width: 10;
}

/*
----- MAIN
*/

table.tcMain {
  background-color:#FFFFFF;
  font-family: Verdana; 
  font-size: 8pt
}

td.ccMain {
  background-color: #FFFFFF;
  font-family: Verdana; 
  font-size: 8pt;
  border-top-style: outset; 
  border-top-width: 1px; 
  padding-top: 5px; 
  padding-left: 5px; 
  padding-right: 5px
}

td.ccHTable { 
  background-color: #0054E3;
  font-weight: bold;   
  text-align: center; color:#FFFFFF
}

td.ccHText { 
  background-color: #C0C0C0;
  font-weight: bold;   
  text-align: center;
}

td.ccStatus { 
  background-color: #FFFFCC;
  font-weight: bold;   
  text-align: center;
}

td.ccPrompt { 
  background-color: #EEEEEE;
  font-weight: bold;   
}

td.ccText { 
  font-family:Verdana; 
  background-color: #EEEEEE
}
td.ccText1 { 
  font-family:Verdana; 
  background-color: #F8F8F8
}

td.ccNumber { 
  font-family:Verdana; 
  background-color: #EEEEEE;
  text-align: right
}
td.ccNumber1 { 
  font-family:Verdana; 
  background-color: #F8F8F8;
  text-align: right
}

/*
----- MENU
*/

table.cMenu {
  font-family: Verdana; 
  font-size: 8pt
}

td.tblRowHeading {
	background-color: #000084; 
	color: #FFFFFF; 
	font-weight: bold 
}

td.tblRowSubHeading { 
	background-color: #008284; 
	color: #FFFFFF; 
	font-weight: bold; 
	padding-substr: 2 
}

td.TaskBar {
  width: 200;
  background-color: buttonface;
  color: windowtext;
}

td.TableRowButton {
  font-weight: bold;   
  font-size: 10pt; 
  font-family: Verdana, MS Sans Serif;
  cu$rsor: h&&;
  background-color: buttonface;
  color: windowtext;
  padding-substr:8;
}

A.TableRowButton {
  color: windowtext;
}

td.ccMenu {
  background-color: #FFFFCC;
  font-family: Verdana; 
  font-size: 8pt;
  border-top-style: outset; 
  border-top-width: 1px; 
  padding-top: 5px; 
  padding-left: 5px; 
  padding-right: 5px
}

td.tdHMenu {
  background-color: #FFFFBB;
  font-family: Verdana; 
  font-size: 9pt;
  font-weight:bold;
  padding-top: 5px; 
  padding-bottom: 5px; 
//  border-top-style: outset; 
//  border-top-width: 1px; 
//  border-bottom-style: outset; 
//  border-bottom-width: 1px
}

td.tdSMenu {
  background-color: #FFFFCC;
  font-family: Verdana; 
  font-size: 8pt;
  font-weight:bold;
  padding-left: 5px; 
}

td.tdTMenu {
  background-color: #FFFFCC;
  font-family: Verdana; 
  font-size: 8pt;
  padding-left: 10px; 
}

/*
----- HEADER
*/

table.cHeader {
  font-family: Verdana; 
  font-size: 8pt;
  border-top-style: outset; 
  border-top-width: 1px; 
  border-bottom-style: outset; 
  border-bottom-width: 1px
}

tr.trHeader {
  font-family:Verdana; 
  font-size: 8pt;
  border-top-style: outset; 
  border-top-width: 1px; 
  border-bottom-style: outset; 
  border-bottom-width: 1px
}

td.tdHeader {
  background-color: #C0C0C0;
  font-family:Verdana; 
  font-size: 8pt;
  border-top-style: outset; 
  border-top-width: 1px; 
  border-bottom-style: outset; 
  border-bottom-width: 1px
}

/*
----- LOGIN
*/

table.cLogin {
  font-family: Verdana; 
  font-size: 8pt
}

/*
----- SPONSOR
*/

table.cSponsor {
  font-family: Verdana; 
  font-size: 8pt;
}

td.ccSponsor {
  font-family: Verdana; 
  font-size: 8pt;
  border-top-style: outset; 
  border-top-width: 1px; 
  padding-top: 5px; 
  padding-left: 5px; 
  padding-right: 5px
}

/*
-----
*/

TD.tdThin
	{
	cursor:default;
	}

SPAN.body
	{
	position:relative;
	substr:0;
	top:+5px;
	width:100%;
	}

table.fcTable {
  background-color:#6699FF;
  font-family: Verdana; 
  font-size: 8pt
}

table.fcFTable {
  font-family: Verdana; 
  font-size: 10pt;
  border-style: outset; 
  border-width: 1
}

table.ftDaftar {
  font-family:Verdana; 
  font-size: 8pt;
  border-style: outset; 
  border-width: 1
}

table.ftFeedback {
  font-family: Verdana; 
  font-size: 8pt
}

table.GraphTable {
  border: thin, none;
}

TD.UsedSpaceColorCell {
  background-color: Blue; 
  color: White; 
  font-weight: bold;
  font-size: 10pt; 
  font-family: Verdana, MS Sans Serif;
  text-align: center;
  height: 10;
}

TD.FreeSpaceColorCell {
  background-color: Magenta; 
  color: White; 
  borderColor: buttonface;
  font-weight: bold;
  font-size: 10pt; 
  font-family: Verdana, MS Sans Serif;
  text-align: center;
  height: 10;
}

TD.TotalSpaceColorCell {
  background-color: Blue; 
  color: White; 
  font-weight: bold;
  font-size: 10pt; 
  font-family: Verdana, MS Sans Serif;
  text-align: substr;
  height: 10;
}

TD.TotalSpaceCell {
  font-weight: bold;
  font-size: 10pt; 
  font-family: Verdana, MS Sans Serif;
  text-align: substr;
}

.ErrorMessageText {
  font-weight: normal;
  font-size: 12pt; 
  font-family: Verdana, MS Sans Serif;
}

.Listbox {
  padding-substr:0;
  padding-right:0;
  padding-top:0;
  padding-bottom:0;
  font-size: 10pt; 
  font-family: Verdana, MS Sans Serif;
}

.ObjectName {
  font-weight: bold;
  font-size: 14pt; 
  font-family: Verdana, MS Sans Serif;
  color: activecaption;
}

.TaskBarTitleText {
  font-weight: bold;
  font-size: 12pt; 
  font-family: Verdana, MS Sans Serif;
}

/*
----- FORM
*/
input.fcNInput {
  font-size: 8pt; 
  font-family: Verdana, MS Sans Serif;
  text-align:right
}

input.fcTInput {
  font-size: 8pt; 
  font-family: Verdana
}

select.fsNInput {
  font-size: 8pt; 
  font-family: Verdana, MS Sans Serif;
  text-align:right
}

select.fsTInput {
  font-size: 8pt; 
  font-family: Verdana
}

input.fbInput {
  font-size: 8pt; 
  font-family: Verdana
}

submit.fbSubmit {
  font-size: 8pt; 
  font-family: Verdana, MS Sans Serif
}

textarea {
	resize: none;
	font-size: 8pt; 
	font-family: Verdana, MS Sans Serif
}
